name: layouts_-_two_sidebars_left
timestamp: 1472120980
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1457353897
positions:
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Two Sidebars Left Example'
  custom:
    custom-6562: 'Custom HTML'
    custom-7406: 'Left Sidebar'
    custom-9224: 'Right Sidebar'
    custom-8235: 'H2 Heading'
    custom-8670: 'H5 Heading'
  messages:
    system-messages-5460: 'System Messages'
  logo:
    logo-3576: Logo
  menu:
    menu-1783: Menu
  position:
    position-position-9974: Footer
  simplemenu:
    simplemenu-7843: 'Useful Links'
    simplemenu-7522: Downloads
    simplemenu-5028: 'The Band'
    simplemenu-7884: Tickets
    simplemenu-5222: Press
    simplemenu-7371: Terms
  branding:
    branding-3188: Branding
  social:
    social-5473: Social
  mobile-menu:
    mobile-menu-8055: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-5460: system-messages-9828
    logo-3576: logo-5992
    menu-1783: menu-4196
    position-position-9974: position-position-6548
    simplemenu-7843: simplemenu-6826
    simplemenu-7522: simplemenu-7048
    simplemenu-5028: simplemenu-8674
    simplemenu-7884: simplemenu-4936
    simplemenu-5222: simplemenu-7442
    simplemenu-7371: simplemenu-8181
    branding-3188: branding-9192
    social-5473: social-4772
    mobile-menu-8055: mobile-menu-7951
